OVH Community, votre nouvel espace communautaire.

Faille Kernel CVE-2016-0728


arjuna
20/01/2016, 06h05
Bonjour à tous

Une faille potentiellement très grave a été découverte dans le noyau Linux. http://perception-point.io/2016/01/1...cve-2016-0728/

A priori les noyaux 3.14 proposés par OVH pour le Netboot sont vulnérables.

Est-ce que quelqu'un sait dans un tel cas, si OVH patche les noyaux du Netboot et si oui, est-ce que les clients (nous :-) sont prévenus ?